function loadData() {

   treeData = new Collection();

   treeData.add(new RootNode('1','root','Simulační optimalizace','HTML/1/goals3.htm','','kurz.ico','Simulační optimalizace'));
   treeData.add(new FolderNode('2','F2','root','Úvod do simulační optimalizace','','','Úvod do simulační optimalizace'));
   treeData.add(new LinkNode('3','F2','Úvod: Úvod do simulační optimalizace','HTML/4/goals3.htm','','clanek.gif','Úvod: Úvod do simulační optimalizace'));
   treeData.add(new LinkNode('4','F2','Metodické pokyny','HTML/68/default.htm','','clanek.gif','Metodické pokyny'));
   treeData.add(new LinkNode('5','F2','Problém zvaný rozhodování','HTML/5/default.htm','','clanek.gif','Problém zvaný rozhodování'));
   treeData.add(new LinkNode('6','F2','Problém obchodního cestujícího','HTML/6/default.htm','','cviceni.gif','Problém obchodního cestujícího'));
   treeData.add(new LinkNode('7','F2','Simulační optimalizace','HTML/9/default.htm','','clanek.gif','Simulační optimalizace'));
   treeData.add(new LinkNode('8','F2','Seznam','HTML/11/default.htm','','clanek.gif','Seznam'));
   treeData.add(new LinkNode('9','F2','Příklad metod práce se seznamy','HTML/12/default.htm','','cviceni.gif','Příklad metod práce se seznamy'));
   treeData.add(new FolderNode('10','F3','root','Simulační model v kontextu simulační optimalizace','','','Simulační model v kontextu simulační optimalizace'));
   treeData.add(new LinkNode('11','F3','Úvod: Simulační model v kontextu simulační optimalizace','HTML/13/goals3.htm','','clanek.gif','Úvod: Simulační model v kontextu simulační optimalizace'));
   treeData.add(new LinkNode('12','F3','Simulační model','HTML/14/default.htm','','clanek.gif','Simulační model'));
   treeData.add(new LinkNode('13','F3','Vstupy simulačního modelu - rozhodovací proměnné','HTML/15/default.htm','','clanek.gif','Vstupy simulačního modelu - rozhodovací proměnné'));
   treeData.add(new LinkNode('14','F3','Výstupy simulačního modelu - odezvy, účelová funkce','HTML/16/default.htm','','clanek.gif','Výstupy simulačního modelu - odezvy, účelová funkce'));
   treeData.add(new LinkNode('15','F3','Víceúčelová optimalizace','HTML/17/default.htm','','clanek.gif','Víceúčelová optimalizace'));
   treeData.add(new LinkNode('16','F3','Omezení','HTML/18/default.htm','','clanek.gif','Omezení'));
   treeData.add(new LinkNode('17','F3','Omezení vztažená na rozhodovací proměnné','HTML/19/default.htm','','clanek.gif','Omezení vztažená na rozhodovací proměnné'));
   treeData.add(new LinkNode('18','F3','Omezení vztažená na účelovou funkci','HTML/20/default.htm','','clanek.gif','Omezení vztažená na účelovou funkci'));
   treeData.add(new LinkNode('19','F3','Metody práce s omezujícími podmínkami','HTML/21/default.htm','','clanek.gif','Metody práce s omezujícími podmínkami'));
   treeData.add(new FolderNode('20','F4','root','Globální optimalizace','','','Globální optimalizace'));
   treeData.add(new LinkNode('21','F4','Úvod: Globální optimalizace','HTML/22/goals3.htm','','clanek.gif','Úvod: Globální optimalizace'));
   treeData.add(new LinkNode('22','F4','Lokální a globální extrém účelové funkce','HTML/23/default.htm','','clanek.gif','Lokální a globální extrém účelové funkce'));
   treeData.add(new LinkNode('23','F4','Problémy globální optimalizace','HTML/26/default.htm','','clanek.gif','Problémy globální optimalizace'));
   treeData.add(new LinkNode('24','F4','Obecné prvky globální optimalizace','HTML/27/default.htm','','clanek.gif','Obecné prvky globální optimalizace'));
   treeData.add(new LinkNode('25','F4','Kritérium ukončení','HTML/48/default.htm','','clanek.gif','Kritérium ukončení'));
   treeData.add(new LinkNode('26','F4','Množina optim','HTML/49/default.htm','','clanek.gif','Množina optim'));
   treeData.add(new FolderNode('27','F5','root','Algoritmy','','','Algoritmy'));
   treeData.add(new LinkNode('28','F5','Úvod: Algoritmy','HTML/28/goals3.htm','','clanek.gif','Úvod: Algoritmy'));
   treeData.add(new LinkNode('29','F5','Základní rozdělení globálních optimalizačních algoritmů','HTML/29/default.htm','','clanek.gif','Základní rozdělení globálních optimalizačních algoritmů'));
   treeData.add(new LinkNode('30','F5','Formulace podmínky optimalizační úlohy','HTML/30/default.htm','','clanek.gif','Formulace podmínky optimalizační úlohy'));
   treeData.add(new FolderNode('31','F6','root','Deterministické algoritmy','','','Deterministické algoritmy'));
   treeData.add(new LinkNode('32','F6','Úvod: Deterministické algoritmy','HTML/43/goals3.htm','','clanek.gif','Úvod: Deterministické algoritmy'));
   treeData.add(new LinkNode('33','F6','Deterministické algoritmy','HTML/31/default.htm','','clanek.gif','Deterministické algoritmy'));
   treeData.add(new LinkNode('34','F6','Gradientní metody','HTML/32/default.htm','','clanek.gif','Gradientní metody'));
   treeData.add(new LinkNode('35','F6','Cyklická záměna proměnných','HTML/33/default.htm','','clanek.gif','Cyklická záměna proměnných'));
   treeData.add(new FolderNode('36','F7','root','Stochastické, deterministicko-stochastické algoritmy','','','Stochastické, deterministicko-stochastické algoritmy'));
   treeData.add(new LinkNode('37','F7','Úvod: Stochastické, deterministicko-stochastické algoritmy','HTML/63/goals3.htm','','clanek.gif','Úvod: Stochastické, deterministicko-stochastické algoritmy'));
   treeData.add(new LinkNode('38','F7','Náhodné prohledávání (Random Search)','HTML/64/default.htm','','clanek.gif','Náhodné prohledávání (Random Search)'));
   treeData.add(new LinkNode('39','F7','Horolezecký algoritmus (Hill Climbing)','HTML/62/default.htm','','clanek.gif','Horolezecký algoritmus (Hill Climbing)'));
   treeData.add(new LinkNode('40','F7','Metoda zakázaného prohledávání (Tabu Search)','HTML/65/default.htm','','clanek.gif','Metoda zakázaného prohledávání (Tabu Search)'));
   treeData.add(new LinkNode('41','F7','Simulované žíhání (Simulated Annealing)','HTML/66/default.htm','','clanek.gif','Simulované žíhání (Simulated Annealing)'));
   treeData.add(new LinkNode('42','F7','Downhill Simplex','HTML/35/default.htm','','clanek.gif','Downhill Simplex'));
   treeData.add(new FolderNode('43','F8','root','Evoluční výpočetní techniky','','','Evoluční výpočetní techniky'));
   treeData.add(new LinkNode('44','F8','Úvod: Evoluční výpočetní techniky','HTML/44/goals3.htm','','clanek.gif','Úvod: Evoluční výpočetní techniky'));
   treeData.add(new LinkNode('45','F8','Evoluční výpočetní techniky','HTML/36/default.htm','','clanek.gif','Evoluční výpočetní techniky'));
   treeData.add(new LinkNode('46','F8','Populace v evolučních algoritmech','HTML/37/default.htm','','clanek.gif','Populace v evolučních algoritmech'));
   treeData.add(new LinkNode('47','F8','Reprodukce','HTML/39/default.htm','','clanek.gif','Reprodukce'));
   treeData.add(new LinkNode('48','F8','Přiřazení fitness','HTML/40/default.htm','','clanek.gif','Přiřazení fitness'));
   treeData.add(new LinkNode('49','F8','Selekce','HTML/41/default.htm','','clanek.gif','Selekce'));
   treeData.add(new LinkNode('50','F8','Selekce přímo úměrná fitness (Fitness Proportionate Selection)','HTML/47/default.htm','','clanek.gif','Selekce přímo úměrná fitness (Fitness Proportionate Selection)'));
   treeData.add(new LinkNode('51','F8','Selekce pomocí ruletového mechanismu (Roulette Wheel Selection)','HTML/50/default.htm','','clanek.gif','Selekce pomocí ruletového mechanismu (Roulette Wheel Selection)'));
   treeData.add(new LinkNode('52','F8','Turnajová selekce (Tournament Selection)','HTML/54/default.htm','','clanek.gif','Turnajová selekce (Tournament Selection)'));
   treeData.add(new LinkNode('53','F8','Příklad turnajové selekce','HTML/56/default.htm','','cviceni.gif','Příklad turnajové selekce'));
   treeData.add(new FolderNode('54','F9','root','Algoritmy EVT','','','Algoritmy EVT'));
   treeData.add(new LinkNode('55','F9','Úvod: Algoritmy EVT','HTML/59/goals3.htm','','clanek.gif','Úvod: Algoritmy EVT'));
   treeData.add(new LinkNode('56','F9','Evoluční strategie (Evolution Strategy)','HTML/60/default.htm','','clanek.gif','Evoluční strategie (Evolution Strategy)'));
   treeData.add(new LinkNode('57','F9','Diferenciální evoluce (Differential Evolution)','HTML/67/default.htm','','clanek.gif','Diferenciální evoluce (Differential Evolution)'));
   treeData.add(new FolderNode('58','F10','root','Literatura','','','Literatura'));
   treeData.add(new LinkNode('59','F10','Úvod: Literatura','HTML/24/goals3.htm','','clanek.gif','Úvod: Literatura'));
   treeData.add(new LinkNode('60','F10','Citovaná literatura','HTML/25/default.htm','','clanek.gif','Citovaná literatura'));

   top.treeData = treeData;

   structureStyle = 0;
   backgroundColor = '#FFFFFF';
   textColor = '#000000';
   linkColor = '#0000AA';
   aLinkColor = '#FF0000';
   vLinkColor = '#880088';
   backgroundImage = 'images/back1.gif';
   defaultTargetFrame = 'pageFrame';
   defaultImageURL = 'images/';
   defaultLinkIcon = 'ProAuthor.ico';
   omenTreeFont = 'Arial';
   omenTreeFontSize = 1;

   prefixHTML = "<p><img border=\"0\" src=\"images/ZIVDIG.gif\" width=\"195\" height=\"113\"><br><a href='javascript:top.toggleAll(1)' onMouseOver=\"top.imgAct('ImgExpand');window.status='Rozbalit vše';return true;\" onMouseOut=\"top.imgInact('ImgExpand');window.status='';return true;\"><img border=\"0\" src=\"images/ico_plusbw.gif\" width=\"27\" height=\"27\" alt=\"Rozbalit vše\" title=\"Rozbalit vše\" id=\"ExpandIco\" class=\"ico\" Name=\"ImgExpand\"></a><a href='javascript:top.toggleAll(0)' onMouseOver=\"top.imgAct('ImgCollapse');window.status='Sbalit vše';return true;\" onMouseOut=\"top.imgInact('ImgCollapse');window.status='';return true;\"><img border=\"0\" src=\"images/ico_minusbw.gif\" width=\"23\" height=\"27\" alt=\"Sbalit vše\" title=\"Sbalit vše\" id=\"CollapseIco\" class=\"ico\" Name=\"ImgCollapse\"></a><img border=\"0\" src=\"images/roh1.gif\" width=\"28\" height=\"27\"><br><br></p><p style=\"margin-left: 5; margin-top: 0\">";
suffixHTML = "</p>";
}
